Home > apple, gnome, iphone, ipod, linux, ubuntu > Sincronizar IPhone y IPod Touch 4G con iOS 4.2 en Ubuntu 10.10

Sincronizar IPhone y IPod Touch 4G con iOS 4.2 en Ubuntu 10.10

Despues de tanto que busque y solo encontre de que solo podian sincronizar el iphone y ipod touch con iOS 4.1, aqui la solucion de como sincronizar estos dispositivos.

1- Instalar ifuse, este te permite montar el dispositivo a Linux con el cable de USB.

sudo apt-get install ifuse

Despues te vas a dar acceso a los usuarios al grupo de fuse.
System >> Administration >> Users and Groups

2- Instalar el repositorio pmcenery para las liberias del dispositivo a conectar:
https://launchpad.net/~pmcenery/+archive/ppa

3- Instalar el paquete usbmuxd (posiblemente ya lo tengas instalado pero puede ser la version 1.0.5, la direccion que esta enseguida es la version nueva 1.0.6)
http://packages.debian.org/experimental/usbmuxd

Reiniciar la PC, conectar tu IPhone o IPod Touch y te lo tiene que reconocer para sincronizar la musica el Rhythmbox o Banshee.

  1. Invitado
    December 29, 2010 at 2:34 pm

    lo detecta, sí. Pero no sincroniza (iPod Touch 4G jailbreak, of course)

    • Anonymous
      January 4, 2011 at 1:12 am

      mmm puedes poner mas datos para poder ayudarte amigo
      saludos

  2. Jonathan Guzdom
    January 10, 2011 at 10:50 pm

    hola, oye para hacerte una pregunta, acabo de adquirir el Ipod Touch y no tengo nada de experiencia con el uso de este aparato, ¿qué pasa si no tengo el Jailbreak, (por eso de la garantía); ya lo actualice a 4.2 y tengo el Rhythmbox, agradezco la atención, un saludo desde México

    • Anonymous
      January 11, 2011 at 10:50 pm

      hola que tal,
      mira yo tampoco le puse la aplicacion de jailbreak igual tambien por la garantia.
      Bueno tienes que seguir los pasos que tengo en el post, y te lo tiene que reconocer dentro de Rhytmbox o en cualquier player que te guste en Linux.
      ya que te lo reconoce simplemente arrastras la musica al ipod y listo.
      Si tienes dudas, lo posteas
      Saludos

  3. Oscar San
    January 13, 2011 at 8:28 pm

    Hola disculpen pero no se como podria instalar o hacer los pasos 2 y 3 no se como instalarlos me podrian apoyar porfavor!!!

    • chanflee
      January 14, 2011 at 11:20 am

      OK
      paso 2:
      abres una terminal y escribes lo siguiente
      sudo add-apt-repository ppa:pmcenery/ppa
      sudo apt-get update

      paso 3:
      entras en tu navegador a la siguiente pagina,
      http://packages.debian.org/experimental/usbmuxd
      te vas hasta abajo de la pagina donde dice “Download usbmuxd”
      seleccionas el i386 (espero y tengas una PC intel, esta opcion de i386 es para PC que no son con procesadores AMD) y lo lo bajas de cualquier server que te muestra, cuando termine
      de bajarse doble click y listo, es un archivo .deb
      Si tienes problemas lo posteas

      Saludos

  4. Oscar San
    January 14, 2011 at 4:39 pm

    oye disculpa al estar ya ejecutando el archivo final me aparece este error: Error: La dependencia no se puede satisfacer: libusb-1.0-0 (>= 2:1.0.8) no sabes a que se deba esto??

    • chanflee
      January 15, 2011 at 11:34 am

      a ver amigo,
      postea lo que hiciste en el paso 2 y en el paso3
      mas detalles por favor🙂
      muy probable fallaste algo en el paso 2 con las dependencias del pmcenery

  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: